### Property

# Gtk Label:mnemonic-widget

#### Declaration

    property mnemonic-widget: Gtk.Widget [ read, write ]

#### Description [src]

The widget to be activated when the labels mnemonic key is pressed.

Type: | `GtkWidget`

Getter method | `gtk_label_get_mnemonic_widget()`
Setter method | `gtk_label_set_mnemonic_widget()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no